## scheduler_state

### Verwendung

Sie lassen sich anzeigen, ob die Scheduler-Funktion ein- oder ausgeschaltet ist.

Siehe auch:

Konzepte des Datenbanksystems, Verwaltungsaufgaben automatisieren

### Voraussetzungen

Sie haben die Serverberechtigung SchedulerMgm oder Scheduling.

### Syntax

scheduler_state

### Antwort

OK

<state>

<state> | Scheduler-Funktion, mögliche Werte sind ON: Der Scheduler ist eingeschaltet, aktive Scheduler-Jobs werden ausgeführt. OFF: Der Scheduler ist ausgeschaltet.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Anzeigen der Scheduler-Funktion:

>dbmcli -u OLEG,MONDAY -d DEMODB scheduler_state

OK

ON